﻿a 
{ text-decoration: none; }

a:link { color: black; } 
a:visited { color: black; } 
a:active { color: brown; }

a:hover 
{ color: brown; }

body
{ background-image: url("../afb/achtgr.jpg");
 }

table
{ width: 1000px;
background-color: #FFCCCC; 
border-width: 5 20 5 20px;
border-style: double;
border-color: brown;
font-family: "Arial";
font-weight: normal;
font-size: 22px;
color: black;
text-align: justify; }

td
{ padding: 15px;
vertical-align: top;
border-width: 0px; }

hr
{ color: brown; }

.hr2
{ width: 80px;
color: brown; }

.lk
{ vertical-align: top;
background-image:url("afb/achthart.jpg"); 
 }

.mk
{vertical-align: top;
width:1000px;
 }

.rk
{ vertical-align: top;
background-image:url("afb/achthart.jpg"); 
 }

.artkop
{ width: 100%;
height: 50px;
background-image: url("../afb/kop.jpg");
font-family: "Comic Sans MS";
font-weight: normal;
font-size: 34px;
font-style: italic;
color: #A62A2A;
text-align: center;
padding: 5px; }


.afb
{ border-width: 1px;
border-style: solid;
border-color: brown orange orange brown;
padding: 4px;
text-align: center; }
  
.re
{ font-family: "Arial";
font-weight: bold;
font-size: 19px;
color: black;
text-align: left; }

.rc
{ font-family: "Tahoma";
font-weight: normal;
font-size: 18px;
color:black;
text-align: center; }

.ru
{ font-family: "Arial";
font-weight: bold;
font-size: 19px;
color: black;
text-align: right; }

.nav
{ background-color: #DDDDDD;
border-width: 1px;
border-style: solid;
border-color: white;
font-family: Arial;
font-weight: normal;
font-size: 20px;
text-align: left; }


.kop
{ font-family: "Arial";
font-weight: normal;
font-size: 34px;
color: black;
text-align: center; }

.van 
{ background-color: #FFCCCC;
border-width: 1px;
border-style: solid;
border-color: white gray gray white;
padding: 3px;
font-family: "Arial";
font-weight: bold;
font-size: 19px;
color: black;
text-align: left; }